{% assign articles = include.articles %}
{{ articles }}
<div class="container">
  <h5 class="subtitle is-size-5">{{ include.title }} ({{ articles | size }})</h5>
  {% for a in articles %}
    {% assign myidx = forloop.index | modulo: 2 %}
    {% if myidx == 1 %}
      {% if forloop.index != 1 %} </div> {% endif %}
      <div class="columns">  
    {% endif %}

    <div class="column is-6">
      <div class="box"> 
       {% include communication.html communication=a %}
      </div>
    </div>
  {% endfor %}
      </div>
</div>
